<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>open-xchange-deputy</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.csc.dip.projectset.ProjectSetBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.csc.dip.projectset.ProjectSetNature</nature>
	</natures>
</projectDescription>
